fieldLayouts:
  86bb8541-87e7-4188-a7ac-063953bbda6d:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: a140a9be-b48e-4e11-8625-a1fd20f1c15c
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: a8197d94-e1f1-444f-a5cb-2d14d14ae1cf # Staff approval
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 8a33e8d1-2f78-414a-8d0b-e37d83e4e895
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 7f996cf5-260e-441a-84a0-2bf3cbea7721 # Review date
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: f326fbc0-d828-4377-837d-1bab8f83914d
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: e331df18-e6e2-4b2f-be32-2ed705fa0df9 # Hero image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 9b6373b2-5835-413b-b965-1db419bc13fb
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 77e1a7c1-5f4f-419f-9530-4481fa38b765 # Page content
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ada615cc-3414-4c1d-b99c-b77ef90b5747
            userCondition: null
            warning: null
            width: 100
        name: 'Page content'
        uid: 9d160950-cb06-4d70-8419-d93ff625796b
        userCondition: null
handle: subSiteBlogPosts
hasTitleField: true
name: 'Sub-site Blog Posts'
section: 4ecc6419-3e9c-43fc-b602-e875355bff6e # Sub-site Blog Posts
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 1
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
